﻿<DIALOG Name="Win_FashionShop" Width="1105" Height="654">
	<IMAGEPICTURE Name="Img_BG" y="8" Width="1100" Height="646" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\时装商城\2022新时装商城\时装商城底板.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_TitleBg" x="360" y="4" Width="430" Height="52">
		<Resource>
			<FrameImage FileName="version02\系统\时装商城\2022新时装商城\标题底.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_title" x="485" y="16" Width="200" Height="25">
		<Text String="Яшмовый павильон" FontName="方正隶二简体" FontSize="16" Bold="true" Outline="1" OutlineColor="25,63,110,255" FadeColor="true" TextUpperColor="210,235,255,255"/>
	</LABEL>
	<LABEL Name="Label_hint" x="114" y="609" Width="363" Height="18">
		<Text String="Примерка показывает рекомендуемый цвет, а не фактический!" FontName="方正细黑一简体" FontSize="10" ShadowColor="44,44,44,100" Bold="true" FadeColor="true" TextUpperColor="230,250,255,255"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="btn_close" x="1058" y="28" Width="21" Height="22">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\关闭按钮_普通.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\关闭按钮_按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\关闭按钮_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_bg2" x="15" y="77" Width="1075" Height="559">
		<Resource>
			<FrameImage FileName="version02\系统\时装商城\2022新时装商城\二级底板.png" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_line" x="15" y="130" Width="511" Height="1">
		<Resource>
			<FrameImage FileName="version02\系统\时装商城\2022新时装商城\线.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="gfx_water1" x="474" y="393" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\2022_界面_水波纹_01.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="gfx_water2" x="483" y="418" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\2022_界面_水波纹_02.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Char" x="27" y="36" Width="493" Height="556"/>
	<IMAGEPICTURE Name="Img_Highlight" x="-99999" y="99999" Width="168" Height="220">
		<Resource>
			<FrameImage FileName="version02\系统\时装商城\2022新时装商城\推荐物品栏底板.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Normal" x="-99999" y="99999" Width="168" Height="220">
		<Resource>
			<FrameImage FileName="version02\系统\时装商城\2022新时装商城\商品栏底板.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Female" x="102" y="135" Width="32" Height="33" TextOffsetX="1">
		<Hint String="Женские костюмы"/>
		<Text FontName="方正隶二简体" FontSize="10" Color="255,249,187,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\切换性别按钮-女.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\切换性别按钮-女暗.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\切换性别按钮-女亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Male" x="102" y="135" Width="32" Height="33" TextOffsetX="1">
		<Hint String="Мужские костюмы"/>
		<Text FontName="方正隶二简体" FontSize="10" Color="255,249,187,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\切换性别按钮-男.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\切换性别按钮-男暗.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\切换性别按钮-男亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Suite" x="20" y="87" Width="103" Height="33">
		<Text String="Костюмы" FontName="方正细黑一简体" FontSize="9" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-未选中.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_FlyHuman" x="20" y="87" Width="103" Height="33">
		<Text String="Люди" FontName="方正细黑一简体" FontSize="9" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-未选中.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Head" x="119" y="87" Width="102" Height="31">
		<Text String="Прически" FontName="方正细黑一简体" FontSize="9" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-未选中.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_FlyZoo" x="119" y="87" Width="102" Height="31">
		<Text String="Зооморфы" FontName="方正细黑一简体" FontSize="9" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-未选中.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_UpperBody" x="218" y="87" Width="102" Height="31">
		<Text String="Верх" FontName="方正细黑一简体" FontSize="9" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-未选中.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_FlySid" x="218" y="87" Width="102" Height="31">
		<Text String="Сиды" FontName="方正细黑一简体" FontSize="9" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-未选中.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_LowerBody" x="317" y="87" Width="102" Height="31">
		<Text String="Низ" FontName="方正细黑一简体" FontSize="9" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-未选中.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_FlyAmph" x="317" y="87" Width="102" Height="31">
		<Text String="Амфибии" FontName="方正细黑一简体" FontSize="9" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-未选中.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_WaistNShoes" x="416" y="87" Width="102" Height="31">
		<Text String="Обувь/Перчатки" FontName="方正细黑一简体" FontSize="9" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-未选中.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_FlyAncient" x="416" y="87" Width="102" Height="31">
		<Text String="Древние" FontName="方正细黑一简体" FontSize="9" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-未选中.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Weapon" x="515" y="87" Width="102" Height="31">
		<Text String="Оружие" FontName="方正细黑一简体" FontSize="9" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-未选中.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_FlyShadows" x="515" y="87" Width="102" Height="31">
		<Text String="Тени" FontName="方正细黑一简体" FontSize="9" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-未选中.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\二级页签按钮-选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_CashPriceBg" x="530" y="600" Width="352" Height="19">
		<Resource>
			<FrameImage FileName="version02\系统\时装商城\2022新时装商城\余额框.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Txt_Cash" x="655" y="600">
		<Text String="9999 Золотых 99 Серебра" FontName="方正细黑一简体" FontSize="11" Bold="true" Outline="1"/>
	</LABEL>
		<LABEL Name="Txt_Price" x="600" y="600" Width="55" Height="17">
		<Text String="Слитки:" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="252,185,10,255" Outline="1"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Palette" x="53" y="480" Width="32" Height="33">
		<Hint String="Палитра цветов"/>
		<Text FontName="方正细黑一简体" FontSize="10" Color="254,236,150,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\调色盘按钮_普通.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\调色盘按钮_按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\调色盘按钮_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Image_Prof" x="40" y="140" Width="60" Height="21" TextOffsetY="1">
		<Text String="Класс" FontName="方正细黑一简体" FontSize="8" Bold="true"/>
		<Resource>
				<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-未选中2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="Edi_professionbg" x="36" y="165" Width="64" Height="305" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\系统\时装商城\2022新时装商城\下拉框.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Img_SelProf0" x="40" y="170" Width="60" Height="21" TextOffsetY="1">
		<Text String="Воин" FontName="方正细黑一简体" FontSize="8" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-未选中2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Img_SelProf1" x="40" y="195" Width="60" Height="21" TextOffsetY="1">
		<Text String="Маг" FontName="方正细黑一简体" FontSize="8" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-未选中2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Img_SelProf2" x="-99940" y="220" Width="60" Height="21" TextOffsetY="1">
		<Text String="Шаман" FontName="方正细黑一简体" FontSize="8" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-未选中2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Img_SelProf3" x="40" y="245" Width="60" Height="21" TextOffsetY="1">
		<Text String="Друид" FontName="方正细黑一简体" FontSize="8" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-未选中2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Img_SelProf4" x="40" y="270" Width="60" Height="21" TextOffsetY="1">
		<Text String="Оборотень" FontName="方正细黑一简体" FontSize="8" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-未选中2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Img_SelProf5" x="-99940" y="295" Width="60" Height="21" TextOffsetY="1">
		<Text String="Убийца" FontName="方正细黑一简体" FontSize="8" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-未选中2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Img_SelProf6" x="40" y="295" Width="60" Height="21" TextOffsetY="1">
		<Text String="Лучник" FontName="方正细黑一简体" FontSize="8" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-未选中2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Img_SelProf7" x="40" y="220" Width="60" Height="21" TextOffsetY="1">
		<Text String="Жрец" FontName="方正细黑一简体" FontSize="8" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-未选中2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Img_SelProf8" x="-99940" y="370" Width="60" Height="21" TextOffsetY="1">
		<Text String="Страж" FontName="方正细黑一简体" FontSize="8" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-未选中2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Img_SelProf9" x="-9940" y="395" Width="60" Height="21" TextOffsetY="1">
		<Text String="Мистик" FontName="方正细黑一简体" FontSize="8" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-未选中2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Img_SelProf10" x="-99940" y="445" Width="60" Height="21" TextOffsetY="1">
		<Text String="Призрак" FontName="方正细黑一简体" FontSize="8" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-未选中2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Img_SelProf11" x="-99940" y="420" Width="60" Height="21" TextOffsetY="1">
		<Text String="Жнец" FontName="方正细黑一简体" FontSize="8" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-选中2.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\筛选级别按钮-未选中2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_ResetPlayer" x="51" y="514" Width="32" Height="33">
		<Hint String="Сбросить"/>
		<Text FontName="方正隶二简体" FontSize="10" Color="251,183,57,255" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\复位按钮_普通.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\复位按钮_按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\复位按钮_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_BuyWearing" x="-999372" y="162" Width="32" Height="33">
		<Hint String="Добавить в корзину"/>
		<Text FontName="方正隶二简体" FontSize="10" Shadow="255" Color="255,249,187,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\复位按钮_普通.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\复位按钮_按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\复位按钮_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<SCROLL Name="Scl_Item" x="1075" y="136" Width="11" Height="439">
		<Resource>
			<UpImage FileName="version02\系统\时装商城\2022新时装商城\滑动条_上.tga"/>
			<DownImage FileName="version02\系统\时装商城\2022新时装商城\滑动条_下.tga"/>
			<ScrollImage FileName="version02\系统\时装商城\2022新时装商城\拉条底板.tga"/>
			<BarFrameImage FileName="version02\系统\时装商城\2022新时装商城\拉条按钮-正常.tga"/>
		</Resource>
	</SCROLL>
	<STILLIMAGEBUTTON Name="Btn_ShowCart" x="900" y="590" Width="135" Height="34" TextOffsetX="-1" TextOffsetY="-1">
		<Text String="Сумма (0)" FontName="方正隶二简体" FontSize="11" Bold="true" Color="233,255,251,255" Outline="1" OutlineColor="106,139,161,255" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\商城盲盒\确定普通.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\商城盲盒\确定按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\商城盲盒\确定高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_PlayAction" x="429" y="457" Width="37" Height="37">
		<Hint String="Призыв к действию!" />
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\舞蹈按钮_普通.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\舞蹈按钮_按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\舞蹈按钮_高亮.tga"/>
			<FrameDisabled FileName="version02\系统\时装商城\2022新时装商城\舞蹈按钮_按下.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_FlashSale" x="-2000" y="-9100" Width="72" Height="25" TextOffsetX="-5" TextOffsetY="3">
		<Text String="闪购" FontName="方正细黑一简体" FontSize="9" Bold="true" Outline="1" OutlineColor="183,0,0,255" InnerTextColor="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\分页（普通）.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\分页（按下）.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\分页（选中）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Pets" x="229" y="50" Width="103" Height="33">
		<Text String="Питомцы" FontName="方正细黑一简体" FontSize="14" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\一级页签按钮-未选中.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\一级页签按钮-选中.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\一级页签按钮-选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Fly" x="124" y="50" Width="103" Height="33">
		<Text String="Полеты" FontName="方正细黑一简体" FontSize="14" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\一级页签按钮-未选中.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\一级页签按钮-选中.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\一级页签按钮-选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Style" x="19" y="50" Width="103" Height="33">
		<Text String="Стиль" FontName="方正细黑一简体" FontSize="14" Bold="true" OutlineColor="0,47,95,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\一级页签按钮-未选中.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\一级页签按钮-选中.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\一级页签按钮-选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="Lab_Dialog5" x="880" y="358" Width="198" Height="220" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
	</EDIT>
	<EDIT Name="Lab_Dialog4" x="685" y="358" Width="198" Height="220" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
	</EDIT>
	<EDIT Name="Lab_Dialog3" x="490" y="358" Width="198" Height="220" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
	</EDIT>
	<EDIT Name="Lab_Dialog2" x="880" y="138" Width="198" Height="220" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
	</EDIT>
	<EDIT Name="Lab_Dialog1" x="685" y="138" Width="198" Height="220" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
	</EDIT>
	<EDIT Name="Lab_Dialog0" x="490" y="138" Width="198" Height="220" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
	</EDIT>
	<IMAGEPICTURE Name="Img_Nothing5" x="880" y="358" Width="198" Height="220">
		<Resource>
			<FrameImage FileName="version02\系统\时装商城\2022新时装商城\商品栏底板空.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Nothing4" x="685" y="358" Width="198" Height="220">
		<Resource>
			<FrameImage FileName="version02\系统\时装商城\2022新时装商城\商品栏底板空.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Nothing3" x="490" y="358" Width="198" Height="220">
		<Resource>
			<FrameImage FileName="version02\系统\时装商城\2022新时装商城\商品栏底板空.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Nothing2" x="880" y="138" Width="198" Height="220">
		<Resource>
			<FrameImage FileName="version02\系统\时装商城\2022新时装商城\商品栏底板空.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Nothing1" x="685" y="138" Width="198" Height="220">
		<Resource>
			<FrameImage FileName="version02\系统\时装商城\2022新时装商城\商品栏底板空.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Nothing0" x="490" y="138" Width="198" Height="220">
		<Resource>
			<FrameImage FileName="version02\系统\时装商城\2022新时装商城\商品栏底板空.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<RADIO Name="Rdo_Page5" x="-9953" y="-9233" Width="10" Height="10" ButtonID="5" GroupID="1">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version01\基地\白虎（普通）.tga"/>
			<CheckedImage FileName="version01\基地\玄武（普通）.tga"/>
			<OnHoverImage FileName="version01\基地\玄武（高亮）.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Rdo_Page4" x="-9940" y="-9233" Width="10" Height="10" ButtonID="4" GroupID="1">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version01\基地\白虎（普通）.tga"/>
			<CheckedImage FileName="version01\基地\玄武（普通）.tga"/>
			<OnHoverImage FileName="version01\基地\玄武（高亮）.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Rdo_Page3" x="-9927" y="-9233" Width="10" Height="10" ButtonID="3" GroupID="1">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version01\基地\白虎（普通）.tga"/>
			<CheckedImage FileName="version01\基地\玄武（普通）.tga"/>
			<OnHoverImage FileName="version01\基地\玄武（高亮）.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Rdo_Page2" x="-9914" y="-9233" Width="10" Height="10" ButtonID="2" GroupID="1">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version01\基地\白虎（普通）.tga"/>
			<CheckedImage FileName="version01\基地\玄武（普通）.tga"/>
			<OnHoverImage FileName="version01\基地\玄武（高亮）.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Rdo_Page1" x="-9901" y="-9233" Width="10" Height="10" ButtonID="1" GroupID="1">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version01\基地\白虎（普通）.tga"/>
			<CheckedImage FileName="version01\基地\玄武（普通）.tga"/>
			<OnHoverImage FileName="version01\基地\玄武（高亮）.tga"/>
		</Resource>
	</RADIO>
	<IMAGEPICTURE Name="Img_searchbg" x="900" y="108" Width="115" Height="28">
		<Resource>
			<FrameImage FileName="version02\系统\时装商城\2022新时装商城\搜索框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="edi_search" x="910" y="115" Width="92" Height="15" WantReturn="false" MaxLen="50">
		<Text FontName="方正隶二简体" FontSize="8" Bold="true" Color="254,255,245,255"/>
		<Resource>
			<FrameImage FileName="Version01\Windows\全透明.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="btn_search" x="1020" y="110" Width="50" Height="26" TextOffsetX="-1">
		<Text String="Поиск" FontName="方正细黑一简体" FontSize="8" Bold="true"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\2022新时装商城\搜索按钮-普通.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\2022新时装商城\搜索按钮-按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\2022新时装商城\搜索按钮-高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
